Skip to main content
POST
/
v1
/
organizations
/
{organization_id}
/
workspaces
/
{workspace_id}
/
asset_evaluations
/
compute-cost
Compute Asset Evaluation cost
curl --request POST \
  --url https://api.shareofmodel.ai/v1/organizations/{organization_id}/workspaces/{workspace_id}/asset_evaluations/compute-cost \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "assets": [],
  "model": "<string>"
}
'
{
  "generations": 123
}

Authorizations

Authorization
string
header
required

Path Parameters

organization_id
string
required
workspace_id
string<uuid>
required

Body

Base for all the serializers in the assets app

assets
enum<string>[]
required
  • image - image
  • text - text
  • video - video
Available options:
image,
text,
video
model
string
required

Response

Base for all the serializers in the assets app

generations
integer
required